<HTML>
<BODY bgcolor="#ccccc">
<form method="POST" action="">
    <center>
        <H1>Enter your details </H1> <br>
        Email <input type="text" name="email"/> <br>
        First Name <input type="text" name="fname"/> <br>
        Last Name <input type="text" name="lname"/> <br>
        <input type="submit">
    </center>
</form>
</BODY>
</HTML>